メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。
2025年10月24日 (金) 04:55時点におけるNull base (トーク | 投稿記録)による版
(差分) ← 古い版 | 最新版 (差分) | 新しい版 → (差分)

注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください。
/* ここに書いたCSSはすべての外装に反映されます */


.infobox {
	display: table;
	border: 1px solid #a2a9b1;
	border-spacing: 3px;
	background-color: #f8f9fa;
	color: black;
	/* @noflip */
	margin: 0.5em 0 0.5em 1em;
	padding: 0.2em;
	/* @noflip */
	float: right;
	/* @noflip */
	clear: right;
	font-size: 88%;
	line-height: 1.5em;
}

.infobox caption {
	font-size: 125%;
	font-weight: bold;
	padding: 0.2em;
	text-align: center;
}

.infobox td,
.infobox th {
	vertical-align: top;
	/* @noflip */
	text-align: left;
}

.infobox.bordered {
	border-collapse: collapse;
}

.infobox.bordered td,
.infobox.bordered th {
	border: 1px solid #a2a9b1;
}

.infobox.bordered .borderless td,
.infobox.bordered .borderless th {
	border: 0;
}

.infobox.sisterproject {
	width: 20em;
	font-size: 90%;
}

.infobox.standard-talk {
	border: 1px solid #c0c090;
	background-color: #f8eaba;
}

.infobox.standard-talk.bordered td,
.infobox.standard-talk.bordered th {
	border: 1px solid #c0c090;
}

/* styles for bordered infobox with merged rows */
.infobox.bordered .mergedtoprow td,
.infobox.bordered .mergedtoprow th {
	border: 0;
	border-top: 1px solid #a2a9b1;
	/* @noflip */
	border-right: 1px solid #a2a9b1;
}

.infobox.bordered .mergedrow td,
.infobox.bordered .mergedrow th {
	border: 0;
	/* @noflip */
	border-right: 1px solid #a2a9b1;
}

.infobox .infobox-header,
.infobox .infobox-subheader {
	color: black;
	background-color: var(--theme-primary-0);
	text-align: center;
	padding: 0 0.75em;
}

.infobox .infobox-header {
	font-size: 1.15em;
	line-height: 1.5em;
}

.infobox .infobox-image {
	text-align: center;
	padding: 1em 0;
}

.infobox .spacer-cell {
	width: calc(100% / 30);
}

.infobox .navbar {
	display: block;
	text-align: center;
}

.infobox .tabber {
	margin-top: -1em;
}

.infobox .tabber__header {
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
	box-shadow: none;
}

.infobox td .navbar > ul {
	margin-left: initial;
}

.infobox td.false-cell {
	text-align: center;
	background-color: rgba(255, 192, 203, 0.8);
	font-weight: bold;
}

.infobox td.true-cell {
	text-align: center;
	background-color: rgba(144, 238, 144, 0.8);
	font-weight: bold;
}

/*
 * Different screen sizes
 */
@media only screen and (max-width: 576px) {
	.infobox {
		float: none !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

/*
 * Vector skin
 */

/*
 * Citizen skin
 */
body.skin-citizen .infobox {
	border-color: var(--border-color-base);
	background-color: var(--color-surface-1);
	border-radius: var(--border-radius-base);
	color: inherit;
}

body.skin-citizen .infobox .infobox-header,
body.skin-citizen .infobox .infobox-subheader {
	color: hsl(210, 3%, 12.9%);
}

body.skin-citizen .infobox .infobox-image a.image:hover > img {
	transform: unset;
}

body.skin-citizen .infobox td.false-cell,
body.skin-citizen .infobox td.true-cell {
	color: hsl(206.7, 5.1%, 34.7%);
}

/*
 * Cosmos skin
 */
body.skin-cosmos .infobox {
	border-radius: 4px;
}